WordPress.org

Ready to get started?Download WordPress

Forums

Zenphotopress 1.5.2 internal server error (5 posts)

  1. blig
    Member
    Posted 5 years ago #

    Hello,
    i have added the zenphotopress plugin (1.5.2) to my fresh wordpress 2.7 installation using the web interface.

    Installation and activation is ok.
    I put my zenphoto gallery url in settings, but when i go to the editor and push the button the dialog shows me only an "internal server error" message.

    Did i miss something?
    This is the first time i use this plugin and i installed directly on my hosted space.

  2. Simbul
    Member
    Posted 5 years ago #

    Strange. Do other WordPress plugins work normally?

  3. blig
    Member
    Posted 5 years ago #

    Hi, that's also strange for me.
    I have other plugins installed and they're ok. Plus i tried version 1.5.1 and it's working! Now i'd like to re-upgrade but i would notlike to break up everything.

  4. Simbul
    Member
    Posted 5 years ago #

    Well, 1.5.2 was a minor release and I don't think it contains anything that could lead to a server error. If 1.5.1 works, 1.5.2 should work to...

    Of course a bug is always possible, but I would take the risk and try upgrading to 1.5.2.
    In the worst case scenario you can go back to 1.5.1: you did it one time already ;)

  5. blig
    Member
    Posted 5 years ago #

    And so i tried the upgrade but still got the error. Now i'm back to 1.5.1 and it's working, so i guess i'll be fine with it 'til the next release :)

Topic Closed

This topic has been closed to new replies.

About this Topic